.version.hospital_priv_braga /* version checker */
{
	color: #0000E0;
	background-color: #C8BC76;
}

.html
{
	background-color: #191919;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 493px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #191919;
	padding-bottom: 7px;
	margin-left: auto;
	margin-right: auto;
}

#slideshowu1066
{
	z-index: 2;
	width: 0.01px;
	height: 101px;
	position: fixed;
	bottom: 56px;
	left: 50%;
	margin-left: -210px;
}

#u1088
{
	position: absolute;
	background-color: transparent;
}

#u1088popup
{
	z-index: 3;
}

#u1132
{
	z-index: 4;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u1141
{
	z-index: 6;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u1150
{
	z-index: 8;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u1068
{
	position: absolute;
	width: 420px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 51px;
}

#u1068popup
{
	z-index: 10;
}

#u1135
{
	z-index: 11;
	width: 76px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 90px;
}

#u1144
{
	z-index: 13;
	width: 76px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 171px;
}

#u1153
{
	z-index: 15;
	width: 76px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 252px;
}

#u1135.SSSlideLinkSelected,#u1144.SSSlideLinkSelected,#u1153.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 0px -10000px 0px 0px;
}

#u1135_clip,#u1144_clip,#u1153_clip
{
	overflow: hidden;
	width: 76px;
	height: 50px;
}

#u1135_img,#u1144_img,#u1153_img
{
	margin-left: -6px;
	margin-right: -7px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u1271
{
	z-index: 31;
	width: 263px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 376px;
	left: -11px;
}

#u1270
{
	z-index: 42;
	width: 22px;
	height: 22px;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	background: transparent url("../images/botao_back-normal.png") no-repeat left top;
	background-size: contain;
}

#u1270:hover
{
	margin: 34px -10000px 0px 0px;
	background: transparent url("../images/botao_back-over.png") no-repeat left top;
	background-size: contain;
}

#u1270:active
{
	margin: 34px -10000px 0px 0px;
	background: transparent url("../images/botao_back-down.png") no-repeat left top;
	background-size: contain;
}

#u1105-10
{
	z-index: 32;
	width: 232px;
	min-height: 108px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 31px;
}

#u1105-2,#u1105-3
{
	font-size: 14px;
	color: #FF0000;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u1105-7,#u1105-8
{
	font-size: 10px;
	line-height: 12px;
	color: #FFFFFF;
}

#u1103-4
{
	z-index: 27;
	width: 280px;
	min-height: 2px;
	background-color: transparent;
	text-align: center;
	font-size: 7px;
	color: #FFFFFF;
	line-height: 8px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 485px;
	left: 340px;
}

#u1102-10
{
	z-index: 17;
	width: 231px;
	min-height: 37px;
	background-color: transparent;
	text-align: right;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 18px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 390px;
	left: 709px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -376px;
}

